﻿#navContainer
{
	width: 690px; margin-left: auto; margin-right: auto; clear: both;
}

#divnav
{
	width: 425px; float: left;
}

.divInfo
{
	width: 230px; margin-top: 0; float: right; font-size: smaller;
}

.divInfo img
{
	float: left; padding-top: 1em; padding-bottom: 1em;
}

#cityLink1
{
	width: 30%; float: left; text-align: left;
}

#cityLink2
{
	width: 30%; float: right; text-align: right;
}

.smallText
{
	padding-top: 1em; font-size: 8pt; clear: both;  text-align: justify;
}
.ortsteile {
    font-size: 12px;
    float: right;
    width: 299px;


}
.citylinks
{
    margin: 2px 0;
    line-height: 13px;
}
.citylinks a
{
    font-size: 12px;
    text-decoration: none;
    color: #666666;
}
.citylinks a:hover
{
    text-decoration: underline;
}
.ortsteile {
    font-size: 11px;
}
.clearfix {
    clear: both;
}
#map {
    width: 230px;
    float: right;
}